Thread Closed
v17 LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)
Does someone know how to downgrade Lirc from 0.9.4 to 0.9.2?
  Thread Closed
 
Thread Rating:
  • 19 Vote(s) - 4.63 Average


Messages In This Thread
RE: LibreELEC Testbuilds for RaspberryPi (Kodi 17.0) - by mr_hunter - 2016-06-26, 10:09
RPi2: no DV-codec? - by bubi - 2016-07-10, 10:30
DV-video not working - by bubi - 2016-07-15, 19:48


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)4.6319